using System;

namespace InABox.Integration.Logikal
{
    public class LogikalProjectsRequest : LogikalRequest
    {
        public override LogikalMethod Method() => LogikalMethod.Projects;
        
        public String JobNumber { get; private set; }

        public LogikalProjectsRequest(String jobnumber)
        {
            JobNumber = jobnumber;
        }
    }
}